cancel
Showing results for 
Search instead for 
Did you mean: 

libgio library for HPUX 11.31

SOLVED
Go to solution
nivi_1
Advisor

libgio library for HPUX 11.31

Hi,

I have installed wireshark in HPUX 11.31 Itanium machine.

When I try to invoke wireshark, it is giving libgio error.

where can i get this library from?
Please help.

thanks in advance.
2 REPLIES
Duncan Edmonstone
Honored Contributor
Solution

Re: libgio library for HPUX 11.31

libgio is I think part of the glib2 package

where did you get wireshark from? from the HP-UX software porting & archive centre? If so you need to make sure you also install *all* the runtime dependencies listed for wireshark:

http://hpux.connect.org.uk/hppd/hpux/Gtk/Applications/wireshark-1.1.1/

HTH

Duncan

HTH

Duncan
nivi_1
Advisor

Re: libgio library for HPUX 11.31

yes..
That error is resolved
Thank you..